## LassoIdWsf2SubsRefModifyItem LassoIdWsf2SubsRefModifyItem — <subsref:ModifyItem> |

## Functions

LassoIdWsf2SubsRefModifyItem * | lasso_idwsf2_subsref_modify_item_new ()

## Types and Values

struct | LassoIdWsf2SubsRefModifyItem

## Description

Figure 257. Schema fragment for subsref:ModifyItem

    <xs:complexType name="ModifyItemType">
      <xs:sequence>
        <xs:element ref="subsref:Select" minOccurs="0" maxOccurs="1"/>
        <xs:element ref="subsref:NewData" minOccurs="0" maxOccurs="1"/>
      </xs:sequence>
      <xs:attributeGroup ref="dst:ModifyItemAttributeGroup"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_subsref_modify_item_new ()

    LassoIdWsf2SubsRefModifyItem *
    lasso_idwsf2_subsref_modify_item_new (void);

Creates a new LassoIdWsf2SubsRefModifyItem object.

#### Returns

a newly created LassoIdWsf2SubsRefModifyItem object

## Types and Values

### struct LassoIdWsf2SubsRefModifyItem

    struct LassoIdWsf2SubsRefModifyItem {
    	LassoNode parent;

    	/* elements */
    	/* XXX */ void *Select;
    	/* XXX */ void *NewData;
    	/* attributes */
    	char *notChangedSince;
    	gboolean overrideAllowed;
    	char *id;
    	char *itemID;
    };